Bug 831310 - Version in footer is cut off
Version in footer is cut off
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Katello QA List
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-06-12 14:09 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
chrome && FF
Last Closed: 2012-08-15 16:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-06-12 14:09:43 EDT
Description of problem:

Version-Release number of selected component (if applicable):
Katello Version: 0.2.40-1.git.60.c8d39ba.el6_3

How reproducible:

Steps to Reproduce:
1. log in, view dashboard page 
Actual results:
look at bottom of page - the content is always slightly larger than the browser window, so the footer is cut off at the bottom.  You can't see the version info unless you scroll down a tiny bit.

Expected results:
all content visible unless it's too tall to fit in the window.

Additional info:
Comment 1 Jason E. Rist 2012-08-15 16:28:45 EDT
What browser? Is this still an issue?
Comment 2 Jason E. Rist 2012-08-15 16:29:41 EDT
Not seeing in Katello Version: 0.2.21-1.fc16
Comment 3 Jeff Weiss 2012-08-15 16:43:49 EDT
I don't see in Katello Version: 1.1.4-1.git.74.4bc9528.el6_3 either.
Comment 4 Mike McCune 2013-08-16 14:01:54 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.